## eole-etherhome 1.0.1+1-37

=== debian/changelog ===
eole-etherhome (1.0.1+1-37) envole-4-unstable; urgency=low

  [ Deudja Murphy NZALI ]
  * [dac57c0] la partie Admin-cals n'affiche pas les calcs : récupérer les calcs en base (refs #23262)
  * [0d3c5c6] Merge branch 'master' into dist/envole/4/master

  [ EOLE Build Daemon ]
  * [fa122e5] Deudja Murphy NZALI: Update package since “debian/envole/4/1.0.1+1-36”

 -- Deudja Murphy NZALI <murphy.nzali@ac-besancon.fr>  Fri, 20 Apr 2018 12:20:24 +0200

eole-etherhome (1.0.1+1-36) envole-4-unstable; urgency=low

  [ Deudja Murphy NZALI ]
  * [e7d0677] la création d'un même calc par un utilisateur différent ne demandait pas la mise en favori (refs #23262)
  * [b572f6d] Merge branch 'master' into dist/envole/4/master

  [ EOLE Build Daemon ]
  * [8432f43] Deudja Murphy NZALI: Update package since “debian/envole/4/1.0.1+1-35”

 -- Deudja Murphy NZALI <murphy.nzali@ac-besancon.fr>  Wed, 18 Apr 2018 14:04:29 +0200

eole-etherhome (1.0.1+1-35) envole-4-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [4a0c3f4] ajout variable de conf complete vers les app pour insertion via iframe et non object afin de gérer l'autoconnect (ref #22675)
  * [5fbfe9f] Merge branch 'master' into dist/envole/4/master

  [ EOLE Build Daemon ]
  * [fa0f49c] Arnaud Fornerot: Update package since “debian/envole/4/1.0.1+1-34”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Wed, 28 Mar 2018 15:42:03 +0200

eole-etherhome (1.0.1+1-34) envole-4-unstable; urgency=low

  [ Murphy NZALI ]
  * [95fb799] supprimer le scrum dans scrumblr refs #20681)
  * [d473573] Merge branch 'master' into dist/envole/4/master
  * [d3947b8] mettre en favori un scrum existant (refs #20681)
  * [ea9c6d9] Merge branch 'master' into dist/envole/4/master

  [ EOLE Build Daemon ]
  * [795bbec] Murphy NZALI: Update package since “debian/envole/4/1.0.1+1-33”

 -- Murphy NZALI <murphy.nzali@ac-besancon.fr>  Mon, 26 Feb 2018 15:13:34 +0100

eole-etherhome (1.0.1+1-33) envole-4-unstable; urgency=low

  [ Murphy NZALI ]
  * [9c9fe23] Admin-Pads la ligne du pad supprimé reste affiché (refs #22674)
  * [e348923] Dans la partie admin pads ajouter la possibilité de supprimer l'ensemble non modifié depuis une date (refs #22736)
  * [abc142a] Merge branch 'master' into dist/envole/4/master

  [ EOLE Build Daemon ]
  * [ae65a2d] Murphy NZALI: Update package since “debian/envole/4/1.0.1+1-32”

 -- Murphy NZALI <murphy.nzali@ac-besancon.fr>  Wed, 31 Jan 2018 15:14:19 +0100

eole-etherhome (1.0.1+1-32) envole-4-unstable; urgency=low

  [ Murphy NZALI ]
  * [d35628e] Remplacer le terme Tableau par Scrum (refs #20681)
  * [47c2fa0] au clic sur admin-scrums, afficher les scrums existants afin de pouvoir modifier le propriétaire ou supprimer le scrum (refs #20681)
  * [6eb3cb9] Merge branch 'master' into dist/envole/4/master

  [ EOLE Build Daemon ]
  * [ea687d2] Murphy NZALI: Update package since “debian/envole/4/1.0.1+1-31”

 -- Murphy NZALI <murphy.nzali@ac-besancon.fr>  Thu, 18 Jan 2018 15:47:29 +0100

eole-etherhome (1.0.1+1-31) envole-4-unstable; urgency=low

  [ Murphy NZALI ]
  * [060dfbb] afficher / cacher scrumblr dans le menu si celui-ci est installé ou pas
  * [5460a52] Merge branch 'master' into dist/envole/4/master

  [ EOLE Build Daemon ]
  * [f4de177] Murphy NZALI: Update package since “debian/envole/4/1.0.1+1-30”

 -- Murphy NZALI <murphy.nzali@ac-besancon.fr>  Mon, 08 Jan 2018 16:10:29 +0100

eole-etherhome (1.0.1+1-30) envole-4-unstable; urgency=low

  [ Murphy NZALI ]
  * [70774b7] intégration de scrumblr dans etherhome
  * [8a93472] url css style et bootstrap
  * [94e881d] Merge branch 'master' into dist/envole/4/master

  [ EOLE Build Daemon ]
  * [d6559cb] Murphy NZALI: Update package since “debian/envole/4/1.0.1+1-29”

 -- Murphy NZALI <murphy.nzali@ac-besancon.fr>  Wed, 29 Nov 2017 15:46:10 +0100

eole-etherhome (1.0.1+1-29) envole-4-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [7f057a6] correctif sur description du fichier control (fixes #21758)

  [ EOLE Build Daemon ]
  * [8ba9bbd] Arnaud Fornerot: Update package since “debian/envole/4/1.0.1+1-28”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Fri, 03 Nov 2017 16:51:03 +0100

eole-etherhome (1.0.1+1-28) envole-4-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [669b242] placer le theme orig de base (fixes #20289)
  * [7ab6f5e] Merge branch 'master' into dist/envole/4/master

  [ EOLE Build Daemon ]
  * [fd604f3] Arnaud Fornerot: Update package since “debian/envole/4/1.0.1+1-27”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Thu, 20 Apr 2017 10:27:04 +0200

eole-etherhome (1.0.1+1-27) envole-4-unstable; urgency=low

  [ Igor GODI ]
  * [bea603b] Ajout favoris proposé si calc ou pad existe déjà. Suppr logo.svg.
  * [16e5d9f] Merge branch 'master' into dist/envole/4/master

  [ EOLE Build Daemon ]
  * [b550cd9] Igor GODI: Update package since “debian/envole/4/1.0.1+1-26”

 -- Igor GODI <igor.godi@ac-reims.fr>  Wed, 25 Jan 2017 15:24:22 +0100

eole-etherhome (1.0.1+1-26) envole-4-unstable; urgency=low

  [ Igor GODI ]
  * [3ef4c58] Correction Bug 2nd admin
  * [487e2d5] Merge branch 'master' into dist/envole/4/master

  [ EOLE Build Daemon ]
  * [11aeb13] Igor GODI: Update package since “debian/envole/4/1.0.1+1-25”

 -- Igor GODI <igor.godi@ac-reims.fr>  Wed, 25 Jan 2017 10:10:38 +0100

eole-etherhome (1.0.1+1-25) envole-4-unstable; urgency=low

  [ Igor GODI ]
  * [17024d0] Correction du bug des calcs qui ne disparaissaient pas
  * [d5d1450] Correction ortohgraphique
  * [61ba06c] Amélioration process de démarrage de l'application
  * [99e1a3e] Merge branch 'master' into dist/envole/4/master

  [ EOLE Build Daemon ]
  * [fa244f4] Igor GODI: Update package since “debian/envole/4/1.0.1+1-24”

 -- Igor GODI <igor.godi@ac-reims.fr>  Wed, 25 Jan 2017 09:08:12 +0100

eole-etherhome (1.0.1+1-24) envole-4-unstable; urgency=low

  [ Igor GODI ]
  * [25ba344] La création d'un nouveau pad sera suivi automatiquement d'un passage à la liste
  * [544a285] Coorectif orthographe et affinage lecture config etherpad

