## eole-etherhome 1.0.1+1-48

=== Makefile ===
################################
# Makefile pour XXX-XXX
################################

SOURCE=etherhome
VERSION=1.0.1
EOLE_VERSION=2.4
PKGAPPS=oui
#FLASK_MODULE=<APPLICATION>

################################
# Début de zone à ne pas éditer
################################

include eole.mk
include apps.mk

################################
# Fin de zone à ne pas éditer
################################

# Makefile rules dedicated to application
# if exists
ifneq (, $(strip $(wildcard $(SOURCE).mk)))
include $(SOURCE).mk
endif
