=== debian/changelog ===
eole-etherhome (1.0.1+1-48) envole-4-unstable; urgency=low

  [ Deudja Murphy NZALI ]
  * [4c7e49f] Afficher les informations de partage des pads, calcs et scrums dans la partie "Mes xxx" plutôt que dans l’espace "xxx partagès" (refs #26932)
  * [60e49f3] Merge branch 'master' into dist/envole/4/master

  [ EOLE Build Daemon ]
  * [08b389f] Deudja Murphy NZALI: Update package since “debian/envole/4/1.0.1+1-47”

 -- Deudja Murphy NZALI <murphy.nzali@ac-besancon.fr>  Fri, 10 May 2019 15:20:51 +0200

eole-etherhome (1.0.1+1-47) envole-4-unstable; urgency=low

  [ Deudja Murphy NZALI ]
  * [dbf58f8] animation lors de la création d'un scrum, oubli (refs #25098)
  * [db3363d] Merge branch 'master' into dist/envole/4/master

  [ EOLE Build Daemon ]
  * [417654d] Deudja Murphy NZALI: Update package since “debian/envole/4/1.0.1+1-46”

 -- Deudja Murphy NZALI <murphy.nzali@ac-besancon.fr>  Fri, 05 Oct 2018 10:08:56 +0200

eole-etherhome (1.0.1+1-46) envole-4-unstable; urgency=low

  [ Deudja Murphy NZALI ]
  * [9e97c9f] nouvelles images des animations (refs #25098)
  * [c0597c6] Merge branch 'master' into dist/envole/4/master

  [ EOLE Build Daemon ]
  * [4cb90f5] Deudja Murphy NZALI: Update package since “debian/envole/4/1.0.1+1-45”

 -- Deudja Murphy NZALI <murphy.nzali@ac-besancon.fr>  Thu, 27 Sep 2018 15:22:35 +0200

eole-etherhome (1.0.1+1-45) envole-4-unstable; urgency=low

  [ Deudja Murphy NZALI ]
  * [c6a967a] modifier l'animation présente lors de la création des pads, calcs ou scrums (refs #25098)
  * [d7abca9] Merge branch 'master' into dist/envole/4/master

  [ EOLE Build Daemon ]
  * [002354b] Deudja Murphy NZALI: Update package since “debian/envole/4/1.0.1+1-44”

 -- Deudja Murphy NZALI <murphy.nzali@ac-besancon.fr>  Thu, 27 Sep 2018 14:29:38 +0200

eole-etherhome (1.0.1+1-44) envole-4-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [d6761bc] erreur update sur mauvaise base
  * [1ad8856] Merge branch 'master' into dist/envole/4/master

  [ EOLE Build Daemon ]
  * [180806c] Arnaud Fornerot: Update package since “debian/envole/4/1.0.1+1-43”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Fri, 07 Sep 2018 15:21:35 +0200

eole-etherhome (1.0.1+1-43) envole-4-unstable; urgency=low

  [ Deudja Murphy NZALI ]
  * [0185a4d] Limiter la longueur du nom d'un pad (refs #24162)
  * [158032c] Merge branch 'master' into dist/envole/4/master

  [ EOLE Build Daemon ]
  * [0f2a639] Deudja Murphy NZALI: Update package since “debian/envole/4/1.0.1+1-42”

 -- Deudja Murphy NZALI <murphy.nzali@ac-besancon.fr>  Fri, 29 Jun 2018 15:22:19 +0200

eole-etherhome (1.0.1+1-42) envole-4-unstable; urgency=low

  [ Deudja Murphy NZALI ]
  * [1b95c45] supprimer de la bdd un pad qui n'existe plus dans etherpad
  * [633f3b4] Merge branch 'master' into dist/envole/4/master

  [ EOLE Build Daemon ]
  * [e5df919] Deudja Murphy NZALI: Update package since “debian/envole/4/1.0.1+1-41”

 -- Deudja Murphy NZALI <murphy.nzali@ac-besancon.fr>  Fri, 29 Jun 2018 10:58:52 +0200

eole-etherhome (1.0.1+1-41) envole-4-unstable; urgency=low

  [ Deudja Murphy NZALI ]
  * [e01d159] requête de création de la table shares (oubli)
  * [1a3166d] Merge branch 'master' into dist/envole/4/master

  [ EOLE Build Daemon ]
  * [44d8bcf] Deudja Murphy NZALI: Update package since “debian/envole/4/1.0.1+1-40”

 -- Deudja Murphy NZALI <murphy.nzali@ac-besancon.fr>  Wed, 27 Jun 2018 15:57:31 +0200

eole-etherhome (1.0.1+1-40) envole-4-unstable; urgency=low

  [ Deudja Murphy NZALI ]
  * [aabe3ef] supprimer les partages lors de la suppression d'un doc refs #23662)
  * [fa28c02] Merge branch 'master' into dist/envole/4/master

  [ EOLE Build Daemon ]
  * [4ecf7bb] Deudja Murphy NZALI: Update package since “debian/envole/4/1.0.1+1-39”

 -- Deudja Murphy NZALI <murphy.nzali@ac-besancon.fr>  Wed, 27 Jun 2018 15:02:34 +0200

eole-etherhome (1.0.1+1-39) envole-4-unstable; urgency=low

  [ Deudja Murphy NZALI ]
  * [4707a61] mise en place d'un script update de la base de données (refs #23662)
  * [d825661] Merge branch 'master' into dist/envole/4/master

  [ Arnaud Fornerot ]
  * [88687e4] mise en place de l'update de bdd
  * [0f20c34] Merge branch 'master' into dist/envole/4/master

  [ EOLE Build Daemon ]
  * [0af2055] Arnaud Fornerot: Update package since “debian/envole/4/1.0.1+1-38”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Fri, 22 Jun 2018 15:24:58 +0200

eole-etherhome (1.0.1+1-38) envole-4-unstable; urgency=low

  [ Deudja Murphy NZALI ]
  * [458a5b6] partager un pad, un calc ou un scrumb (refs #23662)
  * [3695417] Merge branch 'master' into dist/envole/4/master

  [ EOLE Build Daemon ]
  * [fc96d95] Deudja Murphy NZALI: Update package since “debian/envole/4/1.0.1+1-37”

 -- Deudja Murphy NZALI <murphy.nzali@ac-besancon.fr>  Fri, 25 May 2018 15:13:58 +0200
