=== debian/control ===
Source: eole-etherhome
Section: web
Priority: optional
Maintainer: Equipe Envole <eole@ac-dijon.fr>
Build-Depends: debhelper (>= 7.0.50)
Standards-Version: 3.8.4
Homepage: http://eole.orion.education.fr/diff/
Vcs-Git: http://dev-eole.ac-dijon.fr/git/etherhome
Vcs-Browser: http://dev-eole.ac-dijon.fr/projects/etherhome/repository

Package: eole-etherhome
Architecture: all
Depends: ${misc:Depends}, eole-web (>= 2.4.2~0), eole-etherpad
Description: Eolisation de l'application etherhome.

Package: etherhome-apps
Architecture: all
Depends: ${misc:Depends}, eole-web-pkg (>= 2.4.2~0), etherpad-apps
Description: Sources pour etherhome "EOLE".
