## eole-etherhome 1.0.1+2-4

=== debian/changelog ===
eole-etherhome (1.0.1+2-4) envole-5-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [11140a8] refonte sonde
  * [a34d42d] Merge branch 'master' into dist/envole/5/master

  [ EOLE Build Daemon ]
  * [130ce2f] Arnaud Fornerot: Update package since “debian/envole/4/1.0.1+2-3”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Wed, 21 Oct 2020 11:10:13 +0200

eole-etherhome (1.0.1+2-3) envole-5-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [45ed023] refonte sonde
  * [f85f069] Merge branch 'master' into dist/envole/5/master

  [ EOLE Build Daemon ]
  * [9c17eba] Arnaud Fornerot: Update package since “debian/envole/4/1.0.1+2-2”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Tue, 20 Oct 2020 15:26:13 +0200

eole-etherhome (1.0.1+2-2) envole-5-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [2b286b1] correction affichage des partages (fixes #30255)
  * [cf62665] Merge branch 'master' into dist/envole/5/master

  [ EOLE Build Daemon ]
  * [f0a3a02] Arnaud Fornerot: Update package since “debian/envole/4/1.0.1+2-1”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Thu, 04 Jun 2020 09:41:45 +0200

eole-etherhome (1.0.1+2-1) envole-5-unstable; urgency=low

  [ Mathieu Terroba ]
  * [2e501b0] Ajout du packaging
  * [57a74ea] Merge branch 'master' into dist/envole/4/master
  * [dc98947] Merge branch 'master' into dist/envole/4/master
  * [56654e3] Merge branch 'master' into dist/envole/4/master
  * [1403fa9] Merge branch 'master' into dist/envole/4/master
  * [d3239e2] Merge branch 'master' into dist/envole/4/master
  * [d8600a7] Merge branch 'master' into dist/envole/4/master
  * [3618063] Merge branch 'master' into dist/envole/4/master
  * [3d3c1fc] Merge branch 'master' into dist/envole/4/master
  * [bebfbfb] Merge branch 'master' into dist/envole/4/master

  [ Arnaud Fornerot ]
  * [3bc9aa5] Merge branch 'master' into dist/envole/4/master
  * [e97d295] Merge branch 'master' into dist/envole/4/master
  * [3bafe3d] Merge branch 'master' into dist/envole/4/master
  * [b59c2a1] Merge branch 'master' into dist/envole/4/master
  * [7ab6f5e] Merge branch 'master' into dist/envole/4/master
  * [7f057a6] correctif sur description du fichier control (fixes #21758)
  * [5fbfe9f] Merge branch 'master' into dist/envole/4/master
  * [0f20c34] Merge branch 'master' into dist/envole/4/master
  * [1ad8856] Merge branch 'master' into dist/envole/4/master
  * [66850f3] Merge branch 'master' into dist/envole/5/master

  [ Lucas Francavilla ]
  * [ea24a76] Merge branch 'master' into dist/envole/4/master

  [ Igor GODI ]
  * [ccc66db] Merge branch 'master' into dist/envole/4/master
  * [c5f1f22] ajout de la dépendance à ethercalc
  * [294ed88] Merge branch 'master' into dist/envole/4/master
  * [2244cbf] Merge branch 'master' into dist/envole/4/master
  * [e72cc64] Merge branch 'master' into dist/envole/4/master
  * [fe0239f] Merge branch 'master' into dist/envole/4/master
  * [f64004d] Merge branch 'master' into dist/envole/4/master
  * [42de9a2] Merge branch 'master' into dist/envole/4/master
  * [70e3da2] Merge branch 'master' into dist/envole/4/master
  * [c262d00] Merge branch 'master' into dist/envole/4/master
  * [c6cf3a3] Merge branch 'master' into dist/envole/4/master
  * [0fa62ca] Merge branch 'master' into dist/envole/4/master
  * [5591c11] Merge branch 'master' into dist/envole/4/master
  * [24516c1] Merge branch 'master' into dist/envole/4/master
  * [df47526] Merge branch 'master' into dist/envole/4/master
  * [f2ae14f] Merge branch 'master' into dist/envole/4/master
  * [1578de7] Ajout d'un script de postinst chargé de nettoyer le passage de 1.0.0 en 1.0.1
  * [af8c07b] Merge branch 'master' into dist/envole/4/master
  * [4f3f76e] Suppression dépendance à ethercalc
  * [b8b2940] Merge branch 'master' into dist/envole/4/master
  * [c3f9c3d] Merge branch 'master' into dist/envole/4/master
  * [ddd3540] Merge branch 'master' into dist/envole/4/master
  * [748692c] Merge branch 'master' into dist/envole/4/master
  * [3695cee] Merge branch 'master' into dist/envole/4/master
  * [7f17f90] Merge branch 'master' into dist/envole/4/master
  * [512bc9b] Merge branch 'master' into dist/envole/4/master
  * [99e1a3e] Merge branch 'master' into dist/envole/4/master
  * [487e2d5] Merge branch 'master' into dist/envole/4/master
  * [16e5d9f] Merge branch 'master' into dist/envole/4/master

  [ Murphy NZALI ]
  * [94e881d] Merge branch 'master' into dist/envole/4/master
  * [5460a52] Merge branch 'master' into dist/envole/4/master
  * [6eb3cb9] Merge branch 'master' into dist/envole/4/master
  * [abc142a] Merge branch 'master' into dist/envole/4/master
  * [d473573] Merge branch 'master' into dist/envole/4/master
  * [ea9c6d9] Merge branch 'master' into dist/envole/4/master

  [ Deudja Murphy NZALI ]
  * [b572f6d] Merge branch 'master' into dist/envole/4/master
  * [0d3c5c6] Merge branch 'master' into dist/envole/4/master
  * [3695417] Merge branch 'master' into dist/envole/4/master
  * [d825661] Merge branch 'master' into dist/envole/4/master
  * [fa28c02] Merge branch 'master' into dist/envole/4/master
  * [1a3166d] Merge branch 'master' into dist/envole/4/master
  * [633f3b4] Merge branch 'master' into dist/envole/4/master
  * [158032c] Merge branch 'master' into dist/envole/4/master
  * [d7abca9] Merge branch 'master' into dist/envole/4/master
  * [c0597c6] Merge branch 'master' into dist/envole/4/master
  * [db3363d] Merge branch 'master' into dist/envole/4/master
  * [60e49f3] Merge branch 'master' into dist/envole/4/master

 -- Arnaud Fornerot <afornerot@cadoles.com>  Thu, 04 Jun 2020 09:09:35 +0200
