## eole-etherhome 1.0.1+2-5

=== Makefile ===
--- 
+++ 
@@ -4,7 +4,7 @@
 
 SOURCE=etherhome
 VERSION=1.0.1
-EOLE_VERSION=2.4
+EOLE_VERSION=2.5
 PKGAPPS=oui
 #FLASK_MODULE=<APPLICATION>
