=== debian/changelog ===
eole-etherhome (1.0.1+2-5) envole-6-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [301a106] Nouvel espace de nommage des tags Debian
  * [5002665] placer le dicos etherhome avant celui d'etherpad (ref #33300)
  * [6757f70] Merge branch 'master' into dist/envole/6/master

  [ EOLE Build Daemon ]
  * [ab96286] Arnaud Fornerot: Update package since “debian/envole/1.0.1+2-4”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Tue, 19 Oct 2021 15:41:11 +0200
